Bug 59943 - alternatives still not right
alternatives still not right
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: cups (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-15 08:32 EST by Tim Waugh
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 08:55:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-15 08:32:42 EST
LPRng-3.8.5-3
print requires 7 slave links
error: execution of %post scriptlet from LPRng-3.8.5-3 failed, exit status 2
Comment 1 Tim Waugh 2002-02-15 08:55:29 EST
This is a cups bug.  The alternatives links should include all of the man pages.
Comment 2 Bernhard Rosenkraenzer 2002-02-20 09:25:16 EST
Fixed in 1.1.14-2

Note You need to log in before you can comment on or make changes to this bug.